<bugID>1317645<Summary>Implement NetworkDetailsPanel</Summary><Description>We're going to keep sidebar UI as is, so sidebar view a.k.a network details view will be converted into react.</Description></bugID>